{
	"todayAt": "Hôm nay vào",
	"staff": "Nhân viên Discord",
	"partner": "Chủ sở hữu máy chủ đối tác",
	"hypesquad": "Sự kiện HypeSquad",
	"developer": "Nhà phát triển bot được chứng nhận sớm",
	"earlySupporter": "Những người ủng hộ đầu tiên",
	"nitro": "Người đăng kí Discord Nitro",
	"bugHunter1": "Sát thủ diệt bọ của Discord",
	"bugHunter2": "Sát thủ diệt bọ của Discord",
	"bravery": "HypeSquad Bravery",
	"brilliance": "HypeSquad Brilliance",
	"balance": "HypeSquad Balance",
	"embedFieldsBlank": "Tất cả các trường nhúng không được để trống. Vui lòng điền vào một số trường hoặc vô hiệu hóa Discord embed.",
	"noEmbedAuthorTitle": "Để Discord embed hoạt động chính xác, cần phải có tác giả hoặc tiêu đề.",
	"noDiscordConnected": "Không có Discord nào được liên kết"
}
